{% extends "layout.jinja2" %}
{% block title %}Liste de mes projets{% if categorie != "*" %} {{ projects_categories["categorie_name"][categorie] }}{% endif %}{% endblock %}
{% block pagename %} - Liste de mes projets{% if categorie != "*" %} {{ projects_categories["categorie_name"][categorie] }}{% endif %}{% endblock %}
{% block head %}
    {{ super() }}
    <link rel="stylesheet" href="{{ url_for('static', filename='css/project_list.css') }}">
{% endblock %}
{% block main %}
    <div class="project-list">
        {% for project in project_info.projects %}
        <a href="https://{{ project_info[project].url }}" target="_blank" class="undercover project"><div class="project">
            <div class="title">{{ project_info[project].title }}</div>
            <div class="language"><img src="{{ url_for("static", filename="logo/"+project_info[project].language+".png") }}" alt="{{ project_info[project].language }}" /></div>
            <div class="team"><img {% if project_info[project].team %}src="{{ url_for('static', filename='img/group_white_24dp.svg') }}" alt="Projet d'équipe"{% else %}src="{{ url_for('static', filename='img/person_white_24dp.svg') }}" alt="Projet solo"{% endif %}/> </div>
            <div class="description">{{ project_info[project].description }}</div>
            {% if categorie == "univ" %}<div class="year">Année {{ project_info[project].year }}</div>{% endif %}
            {% if categorie == "univ" %}<div class="semester">S{{ project_info[project].semester }}</div>{% endif %}
        </div></a>
        {% endfor %}
    </div>
{% endblock %}